[
    {
        "slug": "my-first-post",
        "title": "Just an empty template",
        "content": "This pages only purpose is to hold place for a reuseable template!",
        "date": "2025-01-12",
        "image_location": "images/posts/post1.jpg",
        "topics": ["html", "CSS", "Flask"]
    },
    {
        "slug": "platformer-game-developement-in-godot",
        "title": "Platformer game in Godot 4",
        "content": "The content of thi spost is generated, and its only purpose is to test the site.",
        "date": "2025-01-13",
        "image_location": "images/posts/platformer-game-developement-in-godot/godot_wide_logo.png",
        "topics": ["Godot", "Game developement"]
    },
    {
        "slug": "third-post-title",
        "title": "My Third Post",
        "content": "This is the content for my third post. It's about a new journey I'm embarking on.",
        "date": "2025-01-14",
        "image_location": "images/post3.jpg",
        "topics": ["Adventure", "Personal", "Growth"]
    }
]
